@charset 'utf-8';
*{margin:0;padding:0;border:0;}
#iBan {position:relative;display:inline-block;*display:inline;zoom:1;}
.iBan a,
.iBan img {border:0;vertical-align:top;}
.iBan span {position:absolute;}
.iBan .bt {top:0; left:0; width:100%; height:1px; border-top:1px solid red;}
.iBan .br {top:0; right:0; width:1px; height:100%; border-right:1px solid red;}
.iBan .bb {bottom:0; right:0; width:100%; height:1px; border-bottom:1px solid red;}
.iBan .bl {top:0; left:0; width:1px; height:100%; border-left:1px solid red;}
